<?php
#Show Error
define('APP_SHOW_ERROR', true);

@ini_set('display_errors', (APP_SHOW_ERROR) ? 'On' : 'Off');
error_reporting(E_ALL & ~E_NOTICE & ~E_STRICT);
if(defined('E_DEPRECATED')) {
error_reporting(error_reporting() & ~E_DEPRECATED);
}
define('SHOW_SQL_ERROR', APP_SHOW_ERROR);

define('APP_VERSION', '2.12.1.1');
define('APP_INSTALL_HASH', 'dcfafbac5e82226a4a47f4c804a4ab6f83b4f06c');

define('APP_ROOT', dirname(__FILE__));
define('APP_DOMAIN_PATH', 'dunnington.us/infinitewp/');

define('EXECUTE_FILE', 'execute.php');
define('DEFAULT_MAX_CLIENT_REQUEST_TIMEOUT', 180);//Request to client wp

$config = array();
$config['SQL_DATABASE'] = 'dunningt_infinitewp';
$config['SQL_HOST'] = 'localhost';
$config['SQL_USERNAME'] = 'dunningt_jeffery';
$config['SQL_PASSWORD'] = 'Ne1cgAttP!!';
$config['SQL_PORT'] = '3306';
$config['SQL_TABLE_NAME_PREFIX'] = 'iwp_';
